uuid: 41d32b58-7609-4fb2-994a-7f959ca6c5e3
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - popsu_colloque
_core:
  default_config_hash: 5MNdk3fpMKx_xxBTcz2T11DL4XEU1H5SgHl8BsYdFsA
id: popsu_colloque_messages
theme: popsu_colloque
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
